
[Callcentric] ;Callcentric 16316868078
type=peer
context=Callcentric-In
host=callcentric.com
fromdomain=callcentric.com
defaultuser=17770000000
fromuser=17770000000
secret=XXXXXXXX
insecure=invite,port
qualify=5000
disallow=all
allow=ulaw
session-refresher=uas
session-timers=refuse
session-expires=180
session-minse=90



[callcentric1](Callcentric);
host=alpha1.callcentric.com

[callcentric2](Callcentric);
host=alpha2.callcentric.com

[callcentric3](Callcentric);
host=alpha3.callcentric.com

[callcentric4](Callcentric);
host=alpha4.callcentric.com

[callcentric5](Callcentric);
host=alpha5.callcentric.com

[callcentric6](Callcentric);
host=alpha6.callcentric.com

[callcentric7](Callcentric);
host=alpha7.callcentric.com

[callcentric8](Callcentric);
host=alpha8.callcentric.com

[callcentric9](Callcentric);
host=alpha9.callcentric.com

[callcentric10](Callcentric);
host=alpha10.callcentric.com

[callcentric10](Callcentric);
host=alpha11.callcentric.com

[callcentric11](Callcentric);
host=alpha11.callcentric.com

[callcentric12](Callcentric);
host=alpha12.callcentric.com

[callcentric13](Callcentric);
host=alpha13.callcentric.com

[callcentric14](Callcentric);
host=alpha14.callcentric.com

[callcentric15](Callcentric);
host=alpha15.callcentric.com

[callcentric16](Callcentric);
host=alpha16.callcentric.com

[callcentric17](Callcentric);
host=alpha17.callcentric.com

[callcentric18](Callcentric);
host=alpha18.callcentric.com

[callcentric19](Callcentric);
host=alpha19.callcentric.com

[callcentric20](Callcentric);
host=alpha20.callcentric.com

